<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <script type="text/javascript" src="app.js">
    </script>
    <link rel="stylesheet" href="styleformulario.css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
</head>

<body>
    <div class="header">
        <a href="index.html" class="btn btn-secondary btn-lg active" role="button" aria-pressed="true">Inicio</a>

    </div>
    <div class="formulario">

        <form name="formresenna">
            <h2 style="color: aliceblue;">Ingrese su Comentario</h2>
            <br>
            <div class="input-group mb-3">
                <div class="input-group-prepend">
                    <span class="input-group-text" id="basic-addon1">Nombre</span>
                </div>
                <input type="text" class="form-control" placeholder="Username" aria-label="Nombre Usuario" aria-describedby="basic-addon1" name="nombre" id="nombre">
            </div>
            <div class="input-group">
                <div class="input-group-prepend">
                    <span class="input-group-text">Descripcion</span>
                </div>
                <textarea class="form-control" aria-label="With textarea" name="descripcion" id="descripcion"></textarea>
            </div>
            <br>

            <button type="button" class="bt btn btn-secondary btn-lg" type="button" onclick="obtenerDatos()"> enviar</button>
        </form>




    </div>

    <div class="resennas">

        <table class="table table-dark">

            <thead>
                <tr>
                    <th>Nombre</th>
                    <th>Fecha</th>
                    <th>Descripcion</th>
                </tr>
                <tbody id="pText">

                </tbody>

            </thead>

        </table>
    </div>

</body>

</html>